@media screen and (min-width : 480px){

	html { --column-count-lista: 2; }

	/* sobre */
	#sobre .diferenciais .lista { --column-count-lista: 1; }

	#sobre .politica-de-qualidade .lista { --column-count-lista: 3; }

	/* empreendimentos */
	#empreendimentos .filtro { flex-flow: wrap; gap: 20px; }
	#empreendimentos .filtro > div { flex: 1; }

	#empreendimentos .detalhe .andamento-da-obra .lista-porcentagem { --column-count-lista: 1; }
	#empreendimentos .detalhe .andamento .carousel-galeria-obras.flexivel figure { --column-count-lista: 2; }

	/* contato */
	#contato aside { --column-count-lista: 1; }

}
@media screen and (min-width : 640px){

	/* topo */
	header .mobile nav { width: 75%; }

	/* sobre */
	#sobre .sobre .central { --gap-lista: 40px; }

	#sobre .diferenciais .lista { gap: 20px var(--gap-lista); --gap-lista: 40px; --column-count-lista: 2; }

	#sobre .mvv .central { --gap-lista: 40px; --column-count-lista: 2; }

	#sobre .politica-de-qualidade .lista { --column-count-lista: 4; }

}
@media screen and (min-width : 768px){

	html { --column-count-lista: 3; }

	/* home */
	#home .banner { height: 553px; }
	#home .banner .item { height: 553px; }
	#home .banner .item picture { height: 553px; }
	#home .banner .item picture img { margin-left: -480px; width: 960px; max-width: 960px; height: 553px; }
	#home .banner .item .textos .texto1 { font-size: 82px; }
	#home .banner .item .textos .texto2 { font-size: 31px; }
	#home .banner .setas { margin-top: -40px; }
	#home .banner .setas a.seta-anterior { width: 46px; height: 80px; background-size: 46px 80px; }
	#home .banner .setas a.seta-proximo { width: 46px; height: 80px; background-size: 46px 80px; }

	#home .video-banner .setas { margin-top: -40px; }
	#home .video-banner .setas .anterior { width: 46px; height: 80px; }
	#home .video-banner .setas .proximo { width: 46px; height: 80px; }

	#home .numeros .lista { flex-flow: wrap; align-self: flex-start; justify-content: space-between; }
	#home .numeros .lista .item { margin-bottom: 0px; width: 25%; }
	#home .numeros .lista .item .numero { display: flex; flex-wrap: wrap; align-items: flex-end; justify-content: center; }
	#home .numeros .lista .item .numero span { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; height: 97px; }
	#home .numeros .lista .item.numero-1 .rotulo,
	#home .numeros .lista .item.numero-3 .rotulo { margin-top: 0px; }

	#home .onde-atuamos .lista { flex-flow: wrap; gap: 90px; }
	#home .onde-atuamos .lista .item { flex: 1; }

	/* sobre */
	#sobre .miolo { display:flex; flex-wrap:wrap; justify-content:space-between; }
	#sobre .conteudo { width:48%; }
	#sobre .destaque { width:48%; }
	#sobre .destaque2 { width:48%; }

	#sobre .politica-de-qualidade .lista { --column-count-lista: 5; }

	/* empreendimentos */
	#empreendimentos .destaque-empreendimentos { height: 553px; }
	#empreendimentos .destaque-empreendimentos picture { height: 553px; }
	#empreendimentos .destaque-empreendimentos picture > img { margin-left: -480px; width: 960px; max-width: 960px; height: 553px; }

	#empreendimentos .detalhe .inicio { margin-bottom: 35px; }
	#empreendimentos .detalhe .inicio .central { gap: 60px; }
	#empreendimentos .detalhe .inicio .esquerda { order: 1; flex: 1; }
	#empreendimentos .detalhe .inicio .img-destaque { order: 2; flex: 1.6; }

	#empreendimentos .detalhe .tenho-interesse .botao-interesse { text-align: center; }

	#empreendimentos .detalhe .caracteristicas .listagem { text-align: left; column-count: 2; column-gap: 60px; }
	#empreendimentos .detalhe .caracteristicas .listagem ul { margin-left: 17px !important; list-style-position: outside !important; }

	#empreendimentos .detalhe .plantas nav { text-align: left; }
	#empreendimentos .detalhe .plantas nav a { display: block; }
	#empreendimentos .detalhe .plantas nav a + a { margin-top: 20px; }
	#empreendimentos .detalhe .plantas .container { gap: 30px; }
	#empreendimentos .detalhe .plantas .container nav { flex: 1; max-width: 170px; }
	#empreendimentos .detalhe .plantas .container .listagem { flex: 1; }
	#empreendimentos .detalhe .plantas .listagem figure { padding: 0px 58px; }
	#empreendimentos .detalhe .plantas .listagem .setas { justify-content: space-between; top: 50%; margin-top: -15px; width: 100%; }
	#empreendimentos .detalhe .plantas .listagem .setas a.seta-anterior,
	#empreendimentos .detalhe .plantas .listagem .setas a.seta-proxima { margin-top: 0px; }

	#empreendimentos .detalhe .andamento-da-obra .lista-porcentagem { --column-count-lista: 2; }

	#empreendimentos .detalhe .localizacao { position: relative; }
	#empreendimentos .detalhe .localizacao .sobreposicao { position: absolute; top: 70px; left: 0px; width: 50%; padding: 40px; background:rgba(255,255,255,0.9); z-index: 1; }
	#empreendimentos .detalhe .localizacao .mapa { overflow: hidden; }
	#empreendimentos .detalhe .localizacao .mapa iframe { height: 737px; margin-top: -137px; }

	/* contato */
	#contato aside { --column-count-lista: 2; }

	#contato .formulario { display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap: 30px; }
	#contato .formulario .esquerda { flex: 1; max-width: 350px; }

	#form-contato { flex: 1; margin-top: 0px; }

	/* canal confidencial */
	#canal-confidencial .formulario { display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap: 30px; }
	#canal-confidencial .formulario .esquerda { flex: 1; max-width: 350px; }

	#form-denuncias { flex: 1; margin-top: 0px; }

	/* area restrita */
	#area-restrita .login-lembrete { --column-count-lista: 2; }
	#area-restrita .login-lembrete .formulario { flex: 1; }

	/* area restrita - arquivos */
	#area-restrita-arquivos .arquivos .categoria .subcategorias .sub .dados { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; }
	#area-restrita-arquivos .arquivos .categoria .subcategorias .sub .dados .titulo { width: 78%; }
	#area-restrita-arquivos .arquivos .categoria .subcategorias .sub .dados .infos { display: block; width: 22%; text-align: right; transition: all 0.3s; }
	#area-restrita-arquivos .arquivos .categoria .subcategorias .sub .dados:hover .infos,
	#area-restrita-arquivos .arquivos .categoria .subcategorias .sub .dados.ativo .infos { transition: all 0.3s; }

	#area-restrita-arquivos .arquivos .categoria .subcategorias .sub .arquivos a .superior .titulo { order: 1; width: 73%; }
	#area-restrita-arquivos .arquivos .categoria .subcategorias .sub .arquivos a .superior .tamanho {  order: 2; margin-top: 0px; width: 15%; text-align: center; }
	#area-restrita-arquivos .arquivos .categoria .subcategorias .sub .arquivos a .superior .download { order: 3; width: 12%; }

	#area-restrita-arquivos .arquivos .categoria .meus-arquivos a .superior .titulo { order: 1; width: 73%; }
	#area-restrita-arquivos .arquivos .categoria .meus-arquivos a .superior .tamanho { order: 2; margin-top: 0px; width: 15%; text-align: center; }
	#area-restrita-arquivos .arquivos .categoria .meus-arquivos a .superior .download { order: 3; width: 12%; }

	/* area restrita - conta */
	#area-restrita-conta .conteudo .central { display: flex; align-items: flex-start; flex-wrap: wrap; justify-content: space-between; gap: 30px; }
	#area-restrita-conta .conteudo .central > div { flex: 1; }

	#area-restrita-conta .senha { margin-top: 0px; }

	/* erro 404 */
	#erro-404 .erro-404 .links { margin: 35px auto 0px; max-width: 650px; }

}
@media screen and (min-width : 960px){

	/* internas */
	.destaque-internas { height: 420px; }
	.destaque-internas figure { height: 420px; background-size: 1522px 420px; }

	/* formulario */
	.formulario form .duas-colunas { gap: 30px; }
	.formulario form .duas-colunas > div { flex: 1; }
	.formulario form .campo.radios span { display: inline-block; vertical-align: middle; }

	/* home */
	#home .banner { height: 1106px; }
	#home .banner .item { height: 1106px; }
	#home .banner .item picture { height: 1106px; }
	#home .banner .item picture img { margin-left: -960px; width: 1920px; max-width: 1920px; height: 1106px; }
	#home .banner .item .textos .texto1 { font-size: 122px; }
	#home .banner .item .textos .texto2 { font-size: 36px; }

	#home .galerias { padding: 0px; }
	#home .galerias::before { content: ''; position: absolute; top: 0px; left: 0px; width: 100%; height: 45px; background-color: #ffffff; z-index: 1; }
	#home .galerias::after { content: ''; position: absolute; bottom: 0px; left: 0px; width: 100%; height: 45px; background-color: #ffffff; z-index: 1; }
	#home .galerias .conteudo { z-index: 2; }
	#home .galerias .conteudo .galeria-1, 
	#home .galerias .conteudo .galeria-2 { display: flex; flex-wrap: wrap; align-items: flex-end; justify-content: space-between; margin-left: -30px }
	#home .galerias .conteudo .galeria-1 .imagens,
	#home .galerias .conteudo .galeria-2 .imagens { margin-left: 30px; width: calc(60% - 30px); }
	#home .galerias .conteudo .galeria-1 .texto,
	#home .galerias .conteudo .galeria-2 .texto { margin-left: 30px; width: calc(40% - 30px); }
	#home .galerias .conteudo .galeria-1 .texto { padding-right: 80px; }
	#home .galerias .conteudo .galeria-2 .texto { margin-bottom: 75px; padding-left: 80px; }
	#home .galerias .conteudo .galeria-2 .imagens { order: 2; }
	#home .galerias .conteudo .galeria-2 .texto { order: 1; text-align: right; }
	#home .galerias .conteudo .texto { margin: 0px; }
	#home .galerias .conteudo .frase-galerias { margin: 60px 0px; font-size: 50px; }

	#home .onde-atuamos .lista { gap: 140px; }

	/* sobre */
	#sobre .sobre { text-align: left; }
	#sobre .sobre .central { --gap-lista: 80px; --column-count-lista: 2; }

	#sobre .diferenciais .lista { gap: 40px var(--gap-lista); --gap-lista: 80px; }

	#sobre .politica-de-qualidade .lista { --column-count-lista: 6; }

	/* empreendimentos */
	#empreendimentos .destaque-empreendimentos { height: 1106px; }
	#empreendimentos .destaque-empreendimentos picture { height: 1106px; }
	#empreendimentos .destaque-empreendimentos picture > img { margin-left: -960px; width: 1920px; max-width: 1920px; height: 1106px; }
	#empreendimentos .destaque-empreendimentos .conteudo .logo { width: 320px; }

	#empreendimentos .detalhe .andamento .carousel-galeria-obras.flexivel figure { --column-count-lista: 3; }

	/* novidades */
	#novidades .conteudo-internas .central { flex-flow: wrap; }
	#novidades .conteudo { flex: 1; }

	#novidades aside { flex: 1; max-width: 300px; }

	#novidades.blog-detalhes .detalhes .downloads > div { flex: 1; }

}
@media screen and (min-width : 1220px){

	/* gerais */
	input,
	select,
	button { height: 50px; }
	textarea { height: 150px; resize: none; }

	.central { width: 1200px; }

	.editor :is(h1, h2, h3, h4, h5, h6),
	.editor :is(h1, h2, h3, h4, h5, h6) * { font-size: 24px !important; }

	/* validacao formulario */
	.fundo-erro,
	.fundo-sucesso { padding: 40px; }

	.formulario > h2 { font-size: 28px; }

	/* internas */
	.internas + main { margin-bottom: 70px; }

	.empreendimento-detalhe:has(.indisponivel) { margin-bottom: 40px; }

	.destaque-internas { height: 520px; }
	.destaque-internas figure { height: 520px; background-size: 1920px 530px; }

	.conteudo-internas { margin-top: 40px; }

	/* titulo interna */
	.titulo-interna { margin-top: -47px; }
	.titulo-interna h1 { padding: 40px 80px 0px 80px; font-size: 45px; }
	.titulo-interna h2 { font-size: 45px; }
	.titulo-interna h2 { margin-bottom: 70px; }

	/* titulo area restrita */
	.tit-area-restrita .links { text-align: right; }

	/* whatsapp flutuante */
	#whatsapp-lateral { right: 25px; }
	#whatsapp-lateral img { width: 60px; }

	/* topo */
	header { padding: 70px 0px 0px 0px; }
	header::after { position: absolute; content: ''; width: 100%; height: 288px; top: 0px; left: 0px; background: url('../img/sombra-topo.png') top left repeat-x; z-index: 1; }
	
	header .mobile { display: none; }
	
	header .desktop { display: block; }
	header .desktop nav { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; width: 100%; }
	header .desktop nav > div > a { display: block; font-size: 17px; line-height: 1; font-weight: 100; text-transform: uppercase; color: #ffffff; }
	header .desktop nav > div > a.ativo, 
	header .desktop nav > div > a:hover { padding-bottom: 5px; color: #ee7208; border-bottom: 1px solid #ee7208; }
	header .desktop nav > .logo { width: 147px; height: auto; }
	header .desktop nav > .logo figure img { max-width: 100%; height: auto; }

	header.fixo { padding: 20px 0px; }

	/* home */
	#home .banner .setas { width: 1200px; left: 50%; margin-left: -600px; }

	#home .video-banner .setas { width: 1200px; left: 50%; margin-left: -600px; }

	#home .empreendimentos { padding: 70px 0px; }
	#home .empreendimentos::before { height: 700px; }	
	#home .empreendimentos h1 { margin-bottom: 40px; }
	#home .empreendimentos h1 span { font-size: 50px; }
	#home .empreendimentos h1::after { bottom: 10px; } 
	#home .empreendimentos .lista figure > a .hover { padding: 40px 65px 40px 40px; }
	#home .empreendimentos .lista figure > a .hover .titulo { font-size: 27px; }
	#home .empreendimentos .ver-mais { margin-top: 70px; }
	#home .empreendimentos .ver-mais a { font-size: 26px; }

	#home .destaque { height: 930px; }
	#home .destaque figure { height: 930px; }
	#home .destaque figure figcaption { padding: 60px 60px 0px 60px; font-size: 45px; width: 1200px; }

	#home .numeros { padding: 70px 0px 35px; }
	#home .numeros .central { padding: 70px 0px; }
	#home .numeros .lista .item .rotulo { min-height: 52px; font-size: 22px; }
	#home .numeros .lista .item .numero span { height: 147px; }
	#home .numeros .lista .item.numero-1 .numero,
	#home .numeros .lista .item.numero-3 .numero { font-size: 107px; }
	#home .numeros .lista .item.numero-2 .numero,
	#home .numeros .lista .item.numero-4 .numero { font-size: 147px; }

	#home .logotipo { padding: 0px 0px 70px 0px; }
	#home .logotipo figure img { max-width: 215px; }

	#home .galerias::before { height: 80px; }
	#home .galerias::after { height: 80px; }
	#home .galerias .conteudo .galeria-1, 
	#home .galerias .conteudo .galeria-2 { margin-left: -60px; }
	#home .galerias .conteudo .galeria-1 .imagens,
	#home .galerias .conteudo .galeria-2 .imagens { margin-left: 60px; width: calc(61% - 60px); }
	#home .galerias .conteudo .galeria-1 .texto,
	#home .galerias .conteudo .galeria-2 .texto { margin-left: 60px; width: calc(39% - 60px); }
	#home .galerias .conteudo .galeria-1 .texto { padding-right: 160px; }
	#home .galerias .conteudo .galeria-2 .texto { margin-bottom: 140px; padding-left: 160px; }
	#home .galerias .conteudo .galeria-1 .owl-nav, 
	#home .galerias .conteudo .galeria-2 .owl-nav { margin: 0px; padding: 0px 30px; width: 100%; }
	#home .galerias .conteudo .galeria-1 .owl-prev, 
	#home .galerias .conteudo .galeria-2 .owl-prev { margin-top: -30px; width: 35px; height: 60px; background-size: 35px 60px; }
	#home .galerias .conteudo .galeria-1 .owl-next, 
	#home .galerias .conteudo .galeria-2 .owl-next { margin-top: -30px; width: 35px; height: 60px; background-size: 35px 60px; }
	#home .galerias .conteudo .frase-galerias { margin: 70px 0px; font-size: 60px; }

	#home .onde-atuamos { margin: 70px 0px; }
	#home .onde-atuamos .central h2 { font-size: 45px; }

	#home .onde-atuamos .lista { gap: 200px; margin-top: 70px; padding-bottom: 55px; }
	#home .onde-atuamos .lista .item h3 { padding-bottom: 20px; font-size: 30px; }
	#home .onde-atuamos .lista .item .botao { margin-top: 70px; }

	/* sobre */
	#sobre .sobre .central { --gap-lista: 130px; }
	#sobre .sobre .frase-destaque h2 { font-size: 30px; }

	#sobre .diferenciais { margin: 70px 0px; }
	#sobre .diferenciais .lista { gap: 60px var(--gap-lista); --gap-lista: 130px; margin-top: 70px; }
	#sobre .diferenciais .lista .bloco { width: calc((100% - (var(--gap-lista) * (var(--column-count-lista) - 1))) / var(--column-count-lista)); }
	#sobre .diferenciais .lista .bloco h3 { font-size: 30px; }
	#sobre .diferenciais .lista .bloco .texto { margin-top: 20px; }

	#sobre .mvv { padding: 70px 0px; }
	#sobre .mvv .central { --gap-lista: 90px; --column-count-lista: 3; }
	#sobre .mvv .item h2 { font-size: 40px; }
	#sobre .mvv .item .texto { margin-top: 20px; }

	#sobre .selos { margin: 30px 0px; }
	#sobre .selos figure { margin: 40px; }
	#sobre .selos figure img { max-width: 180px; max-height: 130px; }

	#sobre .politica-de-qualidade { margin-top: 30px; }
	#sobre .politica-de-qualidade .titulo-interna h2 { margin-bottom: 30px; }
	#sobre .politica-de-qualidade .lista { margin-top: 60px; }

	/* empreendimentos */
	#empreendimentos:has(.detalhe .titulo-interna) h1 { padding: 70px 0px; }
	#empreendimentos:has(.detalhe .indisponivel .titulo-interna) h1 { padding: 40px 80px 0px 80px; }

	#empreendimentos .filtro { gap: 30px; margin-bottom: 50px; }

	#empreendimentos .lista figure > a .hover { padding: 40px 65px 40px 40px; }
	#empreendimentos .lista figure > a .hover .titulo { font-size: 26px; }

	#empreendimentos .detalhe .inicio { margin-bottom: 70px; }
	#empreendimentos .detalhe .inicio .central { gap: 0px; }
	#empreendimentos .detalhe .inicio .esquerda { padding: 0px 120px; }
	#empreendimentos .detalhe .inicio .esquerda .cidade { margin-bottom: 25px; }
	#empreendimentos .detalhe .inicio .esquerda .descricao.editor :is(h1, h2, h3, h4, h5, h6),
	#empreendimentos .detalhe .inicio .esquerda .descricao.editor :is(h1, h2, h3, h4, h5, h6) * { padding-bottom: 25px !important; font-size: 30px !important; }
	#empreendimentos .detalhe .inicio .esquerda .links { margin-top: 60px; }
	#empreendimentos .detalhe .inicio .esquerda .links span a { padding: 16px 76px 16px 44px; }
	#empreendimentos .detalhe .inicio .esquerda .links span a.folder { background-position: center right 44px; }
	#empreendimentos .detalhe .inicio .esquerda .links span a.hotsite { background-position: center right 44px; }

	#empreendimentos .detalhe .tenho-interesse .botao-interesse a { padding: 16px 44px; }

	#empreendimentos .detalhe .galeria { margin: 70px 0px; }
	#empreendimentos .detalhe .galeria .owl-nav { width: 1200px; left: 50%; margin-left: -600px; }
	#empreendimentos .detalhe .galeria .owl-prev { margin-top: -30px; width: 35px; height: 60px; background-size: 35px 60px; }
	#empreendimentos .detalhe .galeria .owl-next { margin-top: -30px; width: 35px; height: 60px; background-size: 35px 60px; }

	#empreendimentos .detalhe .caracteristicas { margin: 70px 0px; }
	#empreendimentos .detalhe .caracteristicas .listagem { column-gap: 120px; }

	#empreendimentos .detalhe .tour-virtual { margin: 70px 0px; }

	#empreendimentos .detalhe .plantas { margin: 70px 0px; }
	#empreendimentos .detalhe .plantas .container { gap: 60px; }
	#empreendimentos .detalhe .plantas nav a + a { margin-top: 40px; }

	#empreendimentos .detalhe .video { margin: 70px 0px; }

	#empreendimentos .detalhe .andamento-da-obra { margin: 70px 0px; }
	#empreendimentos .detalhe .andamento-da-obra .lista-porcentagem { --gap-lista: 40px; }
	#empreendimentos .detalhe .andamento-da-obra .lista-porcentagem .bloco p .numero { font-size: 30px; }
	#empreendimentos .detalhe .andamento-da-obra .lista-porcentagem .bloco:first-child p .numero { font-size: 36px; }

	#empreendimentos .detalhe .andamento { margin: 70px 0px; }
	#empreendimentos .detalhe .andamento .carousel-galeria-obras .owl-nav { width: 1200px; left: 50%; margin-left: -600px; }
	#empreendimentos .detalhe .andamento .carousel-galeria-obras .owl-prev { margin-top: -30px; width: 35px; height: 60px; background-size: 35px 60px; }
	#empreendimentos .detalhe .andamento .carousel-galeria-obras .owl-next { margin-top: -30px; width: 35px; height: 60px; background-size: 35px 60px; }

	/* novidades */
	#novidades .conteudo-internas .central { gap: 60px; }
	#novidades .conteudo .lista .bloco .breve h2 { font-size: 28px; }
	#novidades .conteudo .lista .bloco .botao a { font-size: 20px; }
	#novidades .conteudo .lista .bloco + .bloco { margin-top: 40px; }
	
	#novidades aside .busca-input form input[type=text] { font-size: 18px; }
	#novidades aside .busca-input form input[type=submit] { font-size: 22px; }
	#novidades aside h2 { font-size: 28px; }

	#novidades.blog-detalhes .detalhes .galeria { --column-count-lista: 3; margin-top: 70px; }

	#novidades.blog-detalhes .detalhes .downloads { margin-top: 70px; }
	#novidades.blog-detalhes .detalhes .downloads .formulario .titulo-download h2 { font-size: 28px; }
	#novidades.blog-detalhes .detalhes .anterior-proxima { gap: 40px; margin-top: 70px; }

	/* contato */
	#contato .titulo-interna h1 { padding: 40px 80px; }

	#contato .mapa { height: 600px; }
	#contato .mapa figure { height: 600px; }

	#contato aside { margin-top: -70px; --column-count-lista: 4; }
	#contato aside .bloco { padding: 40px 0px; }
	#contato aside .bloco h3 { font-size: 28px; }

	#contato .formulario { gap: 60px; margin-top: 70px; }
	#contato .formulario .esquerda h2 { font-size: 28px; }

	/* canal confidencial */
	#canal-confidencial .formulario { gap: 60px; }

	/* area restrita */
	#area-restrita .assistencia-tecnica { margin-top: 70px; padding: 70px 0px; }
	#area-restrita .assistencia-tecnica .miolo { display: flex; align-items: flex-start; flex-wrap: wrap; justify-content: space-between; gap: 60px; }
	#area-restrita .assistencia-tecnica .miolo > div { flex: 1; }
	#area-restrita .assistencia-tecnica .formulario { margin-top: 0px; }

	#area-restrita .apresentacao + .login-lembrete { margin-top: 70px; }

	#area-restrita .login-lembrete { --gap-lista: 60px; }

	/* area restrita - arquivos */
	#area-restrita-arquivos .arquivos .categoria { margin-top: 70px; }
	#area-restrita-arquivos .arquivos .categoria h3 { font-size: 28px; }

	/* area restrita - conta */
	#area-restrita-conta .conteudo { margin-top: 70px; }
	#area-restrita-conta .conteudo .central { gap: 60px; }

	#area-restrita-conta .dados h3 { font-size: 28px; }

	#area-restrita-conta .senha h3 { font-size: 28px; }

	/* rodape */
	footer { padding: 50px 0px 70px; }
	footer .redes-sociais p { font-size: 32px; }
	footer .redes-sociais a img { width: 37px; height: 37px; }

	footer .politicas { margin: 50px 0px; padding: 40px 0px; }
	footer .politicas::before { width: 718px; left: 50%; margin-left: -359px; }
	footer .politicas::after { width: 456px; margin-left: -228px; }
	footer .politicas a { margin: 0px 20px 20px 20px; }

	footer .telefones { flex-flow: wrap; }
	footer .telefones p { margin: 0px 10px; }

	/* erro 404 */
	#erro-404 .erro-404 .links { margin-top: 70px; }

	/* paginacao */
	#paginacao { margin-top: 70px; }

	/* assistencia tecnica */
	.files { --column-count-lista: 3; }

}

@media screen and (min-width : 1920px){

	/* internas */
	.destaque-internas figure { background-size: 100%; }

	/* home */
	#home .banner { height: auto; }
	#home .banner .item { height: auto; }
	#home .banner .item picture { height: auto; }
	#home .banner .item picture img { position: relative; left: 0px; margin-left: 0px; width: 100%; max-width: none; height: auto; }
	#home .banner .item .textos { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }

	/* empreedimentos */
	#empreendimentos .destaque-empreendimentos { height: auto; }
	#empreendimentos .destaque-empreendimentos picture { height: auto; }
	#empreendimentos .destaque-empreendimentos picture > img { position: relative; left: 0px; margin-left: 0px; width: 100%; max-width: none; height: auto; }
	#empreendimentos .destaque-empreendimentos .conteudo { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }

}